SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001225SiT!incidentspublic2010-04-05 19:462010-05-29 14:20
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001225: time to next action doesn't work on emails
DescriptionTime to next action isn't set when sending emails
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002935)
paulh (administrator)
2010-04-05 20:20

r6414 in SVN fixes this

fix in git will come with the changes I'm making to time to next action
User avatar (0003129)
paulh (administrator)
2010-05-02 20:09

http://gitorious.org/sit/sit/commit/aca866234bd04ae402934e88d5a5f7f506349a9b [^] adds to git, as fix already in SVN adding 3.61 target
User avatar (0003208)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-04-05 19:46 paulh New Issue
2010-04-05 20:05 paulh Status new => assigned
2010-04-05 20:05 paulh Assigned To => paulh
2010-04-05 20:20 paulh Note Added: 0002935
2010-05-02 20:09 paulh Note Added: 0003129
2010-05-02 20:09 paulh Status assigned => resolved
2010-05-02 20:09 paulh Resolution open => fixed
2010-05-02 20:09 paulh Fixed in Version => Current SVN
2010-05-02 20:09 paulh Target Version => 3.61 LTS
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003208
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker